Subject: Re: practice times
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Wed, 19 Mar 2008 10:23:58 -0400

How is this for future dates?  Can I just plan on using the gym on any of those four days or do I need to let someone know ahead of time?  Also, what is the status of using the field or any other field and doing outside practices.  I would like to have at least 2 practices if possible before the first game.  Let me know your thoughts .
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Wednesday, March 19, 2008 10:14 AM
  Subject: RE: practice times

  Yes Monday is open 

  You can also use West Lansing (but it is a small gym) on this Thursday if you wish.

  Thanks 

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, March 19, 2008 9:34 AM
  To: Ron Klepal
  Subject: practice times

  Ron,

  Do you know if we have the gym at Mount Hope reserved on Mondays and Fridays as well as the Tuesdays and Thursdays?  Since this weeks Thursday practice is being canceled, I was hoping to reschedule for this upcoming Monday (before I leave on vacation).  I asked Christy but she didn't know what the arrangement was.  Can you let me know asap?  I really would like to do this if we can.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]